body {
    background: rgb(63,94,251);
background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
   
}

.grid {
    display: grid;
    grid-template-columns: auto auto auto ;
    grid-template-rows:auto auto auto;
    grid-gap: 15px;
}

.card1 {
grid-column: 1;
grid-row: 1;
background-color: rgb(31, 67, 250);

               
}
.card2 {
grid-column: 2;
grid-row: 1;
background-color: rgb(54, 42, 165);

}
.card3 {
grid-column: 3;
grid-row: 1;
background-color: rgb(67, 165, 42);

}
.card4 {
grid-column: 1;
grid-row: 2;
background-color: rgb(42, 165, 149);

}
.card5 {
grid-column: 2;
grid-row:2;
background-color: rgb(165, 116, 42);
}
.card6 {
grid-column: 3;
grid-row: 2;
background-color: rgb(221, 245, 7);
}

